<?php

namespace App\Filament\Admin\Resources\GrantAreas\Pages;

use App\Filament\Admin\Resources\GrantAreas\GrantAreaResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListGrantAreas extends ListRecords
{
    protected static string $resource = GrantAreaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
